@font-face {
  font-family: sansation-light;
  src: url(Sansation_Light.ttf);
}
@font-face {
  font-family: sansation-reg;
  src: url(Sansation_Regular.ttf);
}
@font-face {
  font-family: josefin-sans-semi;
  src: url(JosefinSans-SemiBold.ttf);
}
@media (max-width: 40rem) {
    .row .column.responsive[class*=" column-"] {
        margin-left: 0;
        min-width: 40.0rem
    }
    .bogus {
        margin-left: 0;
        min-width: 40.0rem
    }
}
/* Larger than mobile screen */
@media (min-width: 40.0rem) {  }

/* Larger than tablet screen */
@media (min-width: 80.0rem) {  }

/* Larger than desktop screen */
@media (min-width: 120.0rem) {  }
/* body {
  font-family: 'Open Sans', sans-serif;
} */
.navbar {
  margin-bottom: 10px;
}
.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.navbar li {
  float: left;
  margin-bottom: 0;
}
.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.navbar li a:hover {
  text-decoration: underline;
}
.navbar li a.active {
  text-decoration: underline;
}
.pr-link {
}
.pr-link a {
  font-size: 1.0em;
}
.pr-link a:hover {
  text-decoration: underline;
  color: #522e91;
}
.pr-link h5 {
  margin-bottom: 0.1em;
}
.copyright {
  font-size: 0.6em;
}
.exec-summary a:hover {
  text-decoration: underline;
  color: white;
}
.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.center-text{
  text-align: center;
}
.outline {
  border: 1px solid #ccc;
  border-radius: 0 2px 2px 0;
}
.pad-up {
  margin: 0.5em 0em 0em 0em;
}
.pad-up-slight {
  margin: 0.2em 0em 0em 0em;
}

#hdr-row {
  width: 100%;
  min-height: 5.0rem;
  background: #522e91;
  color: white;
}
.color-bolt-blue {
  color: #0054a4;
}
.color-plasma-purple {
  color: #522e91;
}
.color-white {
  color: #ffffff;
}
#logo-xl {
  margin: 2em 0em 2em 0em;
}
#logo-plaz {
  margin: 0em;
  padding: 0em;
  font-family: sansation-reg;
  font-size: 5.0rem;
}
#logo-4 {
  margin: 0em;
  padding: 0em;
  font-family: josefin-sans-semi;
  font-size: 6.0rem;
}
#logo-plaz-4 {
  margin: 0.5em 0em 0em 0em;
  padding: 0em;
  line-height: 0.8;
}
#logo-plaz-tagline {
  margin: 0em;
  padding: 0em;
  font-family: sansation-light;
  font-size: 2.0rem;
}
.bg-plasma {
  padding: 2em 0em 2em 0em;
  width: 100%;
  height: 50.0rem;
  background-image: url(img/plasma.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}
.bg-surgeons {
  padding: 2em 0em 2em 0em;
  width: 100%;
  height: 50.0rem;
  background-image: url(img/surgeons.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}
.purpose {
  padding: 2em 0em 2em 0em;
  width: 100%;
  min-height: 25.0rem;
  color: #522e91;
  
}
.larger-font {
  font-size: 2.0em;
}
.exec-summary {
  padding: 2em 0em 2em 0em;
  width: 100%;
  min-height: 25.0rem;
  background: #0054a4;
  color: white;
}
.row-purple {
  padding: 2em 0em 2em 0em;
  width: 100%;
  min-height: 25.0rem;
  background: #522e91;
  color: white;
}
.footer {
  padding: 2em 0em 2em 0em;
  width: 100%;
  min-height: 25.0rem;
  background: #2c2c2c;
  color: white;
}
